.version.index /* version checker */
{
	color: #000009;
	background-color: #DB5BEA;
}

.html
{
	background: #494747 url("../images/149354_10151185679921666_743573924_n.jpg") no-repeat center center fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #4F4F4F;
	background-color: rgba(0,0,0,0.69);
	padding-top: 62px;
	padding-right: 960px;
	padding-bottom: 674px;
	margin-left: auto;
	margin-right: auto;
}

#u6995-7
{
	z-index: 3;
	min-height: 168px;
	top: -31px;
}

#u7123
{
	margin-top: 50px;
	margin-bottom: -50px;
}

#u7122
{
	z-index: 9;
	width: 127px;
}

#u6995-7-bw
{
	z-index: 3;
}

#u6972
{
	z-index: 2;
	height: 163px;
	top: 0px;
}

#u6972-bw
{
	z-index: 2;
}

#u7195
{
	z-index: 14;
	width: 20px;
	top: 44px;
	left: 50%;
	margin-left: 335px;
}

#u7195:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 335px;
}

#u7201
{
	z-index: 16;
	width: 21px;
	top: 47px;
	left: 50%;
	margin-left: 372px;
}

#u7201:hover
{
	width: 21px;
	min-height: 0px;
	margin: 0px 0px 0px 372px;
}

#u7207
{
	z-index: 18;
	width: 9px;
	top: 43px;
	left: 50%;
	margin-left: 409px;
}

#u7207:hover
{
	width: 9px;
	min-height: 0px;
	margin: 0px 0px 0px 409px;
}

#u7183
{
	z-index: 13;
	top: 51px;
	left: 50%;
	margin-left: 293px;
}

#u263
{
	z-index: 29;
	width: 333px;
	top: 248px;
	left: 545px;
}

#u261-9
{
	z-index: 20;
	top: 282px;
	left: -100px;
}

#u5439
{
	z-index: 31;
	width: 1451px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	bottom: -1px;
	left: 50%;
	margin-left: -728px;
}

#u5440
{
	z-index: 32;
	width: 1451px;
	border-color: #000000;
	background-color: #1E2222;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
}

#u5441-4
{
	z-index: 33;
	width: 1160px;
	min-height: 15px;
	background-color: transparent;
	line-height: 14px;
	color: #3C4544;
	text-align: center;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 148px;
}

#u7629-4
{
	z-index: 37;
	width: 449px;
	min-height: 44px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: electrolize, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 196px;
	left: 268px;
}

#u7793-4
{
	z-index: 41;
	width: 280px;
	min-height: 55px;
	background-color: transparent;
	line-height: 42px;
	color: #4E4D4D;
	text-align: center;
	font-size: 35px;
	font-family: jura, sans-serif;
	font-weight: 500;
	position: fixed;
	top: 590px;
	left: 353px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 72px;
}

#page .verticalspacer
{
	clear: both;
}

